{
	"emojis": {
		"blurrycat": "emojis/blurrycat.png",
		"cate": "emojis/cate.png",
		"catto": "emojis/catto.png",
		"freddiecat": "emojis/freddiecat.png",
		"cringingcat": "emojis/cringingcat.png",
		"politecat": "emojis/politecat.png",
		"sadcat": "emojis/sadcat.png",
		"saddercat": "emojis/saddercat.png",
		"smugcat": "emojis/smugcat.png",
		"tiredcat": "emojis/tiredcat.png",
		"shonk": "emojis/blahaj.png"
	},
	"backgrounds": {
		"rainbow": "emojo-bg-rainbow",
		"red": "emojo-bg-red",
		"black": "emojo-bg-black"
	},
	"captionTypes": {
		"default": ["emojo-caption-default"],
		"above": ["emojo-caption-default", "emojo-caption-above"],
		"comicsans": ["emojo-caption-sans"],
		"comicsans-above": ["emojo-caption-sans", "emojo-caption-above"]
	},
	"animations": {
		"null": {
			"name": "null",
			"length": 1
		},
		"bounce": {
			"name": "bounce",
			"length": 1,
			"extra": "linear infinite"
		},
		"flip": {
			"name": "flip",
			"length": 1,
			"extra": "linear infinite"
		},
		"fastflip": {
			"name": "flip",
			"length": 0.25,
			"extra": "linear infinite"
		},
		"spin": {
			"name": "spin",
			"length": 2,
			"extra": "linear infinite"
		},
		"zoom": {
			"name": "zoom",
			"length": 50000,
			"extra": "linear"
		},
		"slowzoom": {
			"name": "zoom",
			"length": 100000,
			"extra": "linear"
		},
		"shake": {
			"name": "shake",
			"length": 1,
			"extra": "infinite"
		},
		"fastshake": {
			"name": "shake",
			"length": 0.25,
			"extra": "infinite"
		},
		"sway": {
			"name": "sway",
			"length": 1,
			"extra": "ease-out infinite"
		}
	},
	"music": {
		"smwcredits": {
			"path": "sounds/smwcredits.mp3",
			"beat": 0.395
		},
		"temmie": {
			"path": "sounds/temmie.mp3",
			"beat": 0.715
		},
		"sm64": {
			"path": "sounds/sm64.mp3",
			"beat": 0.45
		},
		"null": {
			"path": null,
			"beat": 1
		}
	},
	"default": {
		"emoji": ["shonk"],
		"animations": ["flip", "shake", "slowzoom"],
		"music": "temmie",
		"speed": 1,
		"caption": null,
		"captionType": "default",
		"background": null,
		"emojiInterval": 4
	}
}
